.standard_hero_title[data-v-8f0266d6]{
    font-size: 70px;
}

.calendar_title small {
    font-size: 19px;
    padding-top: 26px;
    padding-right: 10px;
    padding-left: 0;
}

.table-striped>tbody>tr:nth-of-type(n)>* {
    font-size: 17.5px;
}

.dataTables_length label{
    margin-right: 10px;
    margin-left: 0;
}
th{
    text-align: right !important;
}
.dataTables_info{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
@media (min-width:620px) {
    table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting_asc_disabled, table.dataTable thead>tr>th.sorting_desc_disabled, table.dataTable thead>tr>td.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting_asc_disabled, table.dataTable thead>tr>td.sorting_desc_disable{
        padding-left: 26px;
        padding-right: 8px;
    }
}

    @media(max-width:920px){

        .standard_hero_title[data-v-8f0266d6]{
            font-size: 50px;
        }
        .calendar_title small {
            font-size: 17px;
            padding-top: 19px;
          
        }
    }
    
    @media(max-width:767px){
        .pagination{
            width: 87%;
        }
        #exampleSeven_info{
            /* font-size: 15px !important;
        font-weight: 600; */
        margin-bottom: 6px;

        }
    }

    @media(max-width:620px){

        .standard_hero_title[data-v-8f0266d6]{
            font-size: 35px;
        }
        .calendar_title small {
            font-size: 15px;
            padding-top: 15px;
          
        }
        .table-striped>tbody>tr:nth-of-type(n)>* {
            font-size: 16px;
        }
        thead {
            font-size: 15px;
        }
        .sorting_asc {
            padding-left: 18px !important;
        }
        table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting_asc_disabled, table.dataTable thead>tr>th.sorting_desc_disabled, table.dataTable thead>tr>td.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting_asc_disabled, table.dataTable thead>tr>td.sorting_desc_disable{
            padding-left: 12px;
            padding-right: 6px;
        }
    }

    
    @media(max-width:550px){

        .standard_hero_title[data-v-8f0266d6]{
            font-size: 22px;
        }
        .calendar_title small {
            font-size: 12px;
            padding-top: 6px;
          
        }
    }
    @media(max-width:550px){

        .standard_hero_title[data-v-8f0266d6]{
            font-size: 22px;
        }
        .calendar_title small {
            font-size: 12px;
            padding-top: 6px;
          
        }
        .table-striped>tbody>tr:nth-of-type(n)>* {
            font-size: 12px;
            padding: 8px 2px 8px 5px;
        }
        th{
            font-size: 15px;
        }
    }

    @media(max-width:440px){

        .table-striped>tbody>tr:nth-of-type(n)>* {
            font-size: 12px;
            padding: 4px 3px;
        }
    }

    @media(max-width:387px){

        .table-striped>tbody>tr:nth-of-type(n)>* {
            font-size: 12px;
            padding: 3px;
        }
        th{
            padding: 8px !important;
        }
        .sorting_asc{
            padding: 8px 6px 8px 12px !important;
            font-size: 13px;
        }
        td{
            font-size: 14%;
        }
        
    }

   

    @media(max-width:375px){

        .standard_hero_title[data-v-8f0266d6]{
            font-size: 38px;
        }
        .calendar_title small {
            font-size: 12px;
            padding-top: 7px;
            padding-right: 0;
        }
        .calendar_title{
            height: 100px;
        }
        .pagination{
            width: 87%;
        }
    }